/* PLAYFAIR */
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital@1&display=swap');
@font-face {
	font-family: 'play-bold-italic';
	src: url('../fonts/PlayfairDisplay/PlayfairDisplay-BoldItalic.woff') format('woff'),
		url('../fonts/PlayfairDisplay/PlayfairDisplay-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'play-black';
	src: url('../fonts/PlayfairDisplay/PlayfairDisplay-Black.woff') format('woff'),
		url('../fonts/PlayfairDisplay/PlayfairDisplay-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'play-black-italic';
	src: url('../fonts/PlayfairDisplay/PlayfairDisplay-BlackItalic.woff') format('woff'),
		url('../fonts/PlayfairDisplay/PlayfairDisplay-BlackItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'play-regular';
	src: url('../fonts/PlayfairDisplay/PlayfairDisplay-Regular.woff') format('woff'),
		url('../fonts/PlayfairDisplay/PlayfairDisplay-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'play-bold';
	src: url('../fonts/PlayfairDisplay/PlayfairDisplay-Bold.woff') format('woff'),
		url('../fonts/PlayfairDisplay/PlayfairDisplay-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

/**@font-face {
	font-family: 'play-italic';
	src: url('../fonts/PlayfairDisplay/PlayfairDisplay-Italic.woff') format('woff'),
		url('../fonts/PlayfairDisplay/PlayfairDisplay-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
**/

/* ROBOTO */
@font-face {
    font-family: 'roboto-medium-italic';
    src: url('../fonts/Roboto/Roboto-MediumItalic.woff') format('woff'),
        url('../fonts/Roboto/Roboto-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'roboto-italic';
    src: url('../fonts/Roboto/Roboto-Italic.woff') format('woff'),
        url('../fonts/Roboto/Roboto-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'roboto-bold';
    src:  url('../fonts/Roboto/Roboto-Bold.woff') format('woff'),
        url('../fonts/Roboto/Roboto-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'roboto-regular';
    src: url('../fonts/Roboto/Roboto-Regular.woff') format('woff'),
        url('../fonts/Roboto/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto-medium';
    src: url('../fonts/Roboto/Roboto-Medium.woff') format('woff'),
        url('../fonts/Roboto/Roboto-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'roboto-bold-italic';
    src: url('../fonts/Roboto/Roboto-BoldItalic.woff') format('woff'),
        url('../fonts/Roboto/Roboto-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'roboto-thin-italic';
    src: url('../fonts/Roboto/Roboto-ThinItalic.woff') format('woff'),
        url('../fonts/Roboto/Roboto-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'roboto-black';
    src: url('../fonts/Roboto/Roboto-Black.woff') format('woff'),
        url('../fonts/Roboto/Roboto-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'roboto-light';
    src: url('../fonts/Roboto/Roboto-Light.woff') format('woff'),
        url('../fonts/Roboto/Roboto-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'roboto-light-italic';
    src: url('../fonts/Roboto/Roboto-LightItalic.woff') format('woff'),
        url('../fonts/Roboto/Roboto-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'roboto-blac-italic';
    src: url('../fonts/Roboto/Roboto-BlackItalic.woff') format('woff'),
        url('../fonts/Roboto/Roboto-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'roboto-thin';
    src: url('../fonts/Roboto/Roboto-Thin.woff') format('woff'),
        url('../fonts/Roboto/Roboto-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

